<?php
// ============
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class_for_web.php");
$obj=new my_class();
// ============

$invoice_number=$_POST['invoice_number'];

$table_name="_students_admission_form";
$where_cond="_invoice_number='".$invoice_number."'  ";
$list=$obj->num_of_rows($table_name,$where_cond);
if($list->num > 0){
	  echo 1; // invoice number exists
}else echo 2; // invoice number not exists 